Let's have one last try...
[rails.git] / config / initializers / composite_primary_keys.rb
index 8fc93577889287d385596897c027c9bd608c8168..430bcfac277d8d8e5113c74cf1c121821b43ef1e 100644 (file)
@@ -1 +1,3 @@
+require 'rubygems'
+gem 'composite_primary_keys', '= 0.9.93'
 require 'composite_primary_keys'